Subject: Research Group
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Jan 2002 09:09:39 -0800 (PST)

Ed,
With the support and cooperation of Vince Kaminski and his group, I have been putting together a written piece about the Research Group within Enron.  The focus is on group members' experiences and learning from working in its strongly collegial, creative work environment.  
I want to include in the writing, the clients' perspective regarding the value and effectiveness of the groups' services.  Vince and Zimin Lu suggested your name.  I respect confidentiality in this work:  As with the others, you will have given approval to anything I use from your interview.  
Would you be willing to talk very briefly by phone with me this week?  If so, please suggest a time when I could call and a phone number.  
Thank you, 
Ann Thomas
(713) 871-8345